/* SD.d custom style */
.header-wrap .main-header {
  padding: 0 21px;
}
.header-wrap .main-header .logo {
  padding: 21px 0;
}
.header-wrap .main-header .description {
  padding: 21px 0;
}
.header-wrap .main-header .main-navigation {
  padding: 21px 0;
}

.post-single .post-content {
  padding: 21px 2%;
}
.pagination-wrap {
  margin-top: 2%;
}
.single-post-full .post-content-wrap {
  padding: 21px 2%;
}
.tag-wrap {
  padding: 0 2%;
}
.share-wrap {
  padding: 0 2%;
  margin-bottom: 2%;
}
.author-comment-wrap {
  padding: 0 2%;
}
.prev-next-wrap {
  margin-top: 2%;
}
.comment-container {
  margin-top: 2%;
}
.sidebar-wrap {
  padding-top: 21px;
}
.sidebar-wrap .widget {
  padding: 0 2% 2% 0;
}
.cover .cover-inner {
  padding-top: 2%;
  padding-bottom: 2%;
}
.main-footer {
  padding: 21px 0;
  margin-top: 21px;
}
@media screen and (max-width: 767px) {
  .sidebar-wrap .widget {
    padding: 0 2% 2% 2%;
  }
}